# Generated by Django 4.1.9 on 2023-11-22 19:35

from django.db import migrations


class Migration(migrations.Migration):
    initial = True

    dependencies = [
        ("ims_staff", "0010_staff_designation"),
        ("ims_manager", "0001_manager_designation_user_group"),
    ]

    operations = [
        migrations.CreateModel(
            name="Manager",
            fields=[],
            options={
                "proxy": True,
                "indexes": [],
                "constraints": [],
            },
            bases=("ims_staff.staffdesignation",),
        ),
    ]
